<div class="categories view">
<h2>カテゴリ情報</h2>
<h3><?php echo $category['Category']['title']; ?></h3>
<dl>
<dt>識別名</dt>
<dd><?php echo $category['Category']['name']; ?>&nbsp;</dd>
<?php
  if (!empty($parent_title)) {
?>
<dt>親カテゴリ</dt>
<dd><?php echo $parent_title; ?></dd>
<?php
  }
?>
<dt>紹介文</dt>
<dd><?php echo $category['Category']['meta_description']; ?>&nbsp;</dd>
<dt>紹介キーワード</dt>
<dd><?php echo $category['Category']['meta_keywords']; ?>&nbsp;</dd>
<dt>説明文</dt>
<dd><?php echo $category['Category']['description']; ?>&nbsp;</dd>
<dt>画像</dt>
<?php
  if ($category['Category']['image']) {
?>
<dd><?php echo $html->image($category['Category']['image']); ?>&nbsp;</dd>
<?php
  } else {
?>
<dd>&nbsp;</dd>
<?php
  }
?>
</dl>
</div>
<div class="actions">
<ul>
  <li><?php echo $html->link('カテゴリの編集', array('action'=>'admin_edit', $category['Category']['id'])); ?> </li>
  <li><?php echo $html->link('カテゴリの削除', array('action'=>'admin_delete', $category['Category']['id']), null, sprintf('このカテゴリー（%s）を削除してもよろしいですか？ ', $category['Category']['title'])); ?> </li>
  <li><?php echo $html->link('子カテゴリの追加', array('action'=>'admin_add', $category['Category']['id'])); ?> </li>
  <li><?php echo $html->link('カテゴリ一覧に戻る', array('action'=>'admin_index')); ?> </li>
</ul>
</div>
